

DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.obj_status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.obj_status',
  'KV1',
  '%IBM.KV1                0000000001000000000',
  'P',
  'Kv1:KV11002',
  'Kv1:KV11003',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1POBJST@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=ATTRGRP@table1.column4.name=OBJNAME@table1.column5.name=OBJTYPE@table1.column6.name=OBJSTTS@table1.column7.name=ERRCODE@table1.column8.name=COLSTRT@table1.column9.name=COLFINI@table1.column10.name=COLDURA@table1.column11.name=COLAVGD@table1.column12.name=REFRINT@table1.column13.name=NUMCOLL@table1.column14.name=CACHEHT@table1.column15.name=CACHEMS@table1.column16.name=CACHPCT@table1.column17.name=INTSKIP@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1POBJST';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1POBJST',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.HOSTAG';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.HOSTAG',
  'KV1',
  '%IBM.KV1                0000000001000000000',
  'P',
  'Kv1:KV11004',
  'Kv1:KV11231',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1HOSTAG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=IP_ADDR@table1.column5.name=HYPER_URI@table1.column6.name=PROTOCOL@table1.column7.name=CPU_MODEL@table1.column8.name=CPU_COUNT@table1.column9.name=CPU_FREQ@table1.column10.name=GHZ_COUNT@table1.column11.name=NODE_COUNT@table1.column12.name=SKTS_PER@table1.column13.name=CORES_PER@table1.column14.name=THRDS_PER@table1.column15.name=MEMRY_SIZE@table1.column16.name=VM_COUNT@table1.column17.name=ACTV_COUNT@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1HOSTAG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1HOSTAG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.HOSTCG';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.HOSTCG',
  'KV1',
  '%IBM.KV1                0000000001000000000',
  'P',
  'Kv1:KV11096',
  'Kv1:KV11097',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1HOSTCG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=CPU_COUNT@table1.column5.name=GHZ_COUNT@table1.column6.name=CPU_CNSMD@table1.column7.name=GHZ_CNSMD@table1.column8.name=CPU_UNACCT@table1.column9.name=GHZ_UNACCT@table1.column10.name=CPU_PER_VM@table1.column11.name=GHZ_PER_VM@table1.column12.name=ACTV_COUNT@table1.column13.name=CNSMD_P@table1.column14.name=UNACCT_P@table1.column15.name=CPU_FIT@table1.column16.name=CPU_ALLO@table1.column17.name=OV_UN_CPU@table1.column18.name=OV_UN_GHZ@table1.column19.name=C_ALLO_P@table1.columnCount=19@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1HOSTCG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1HOSTCG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.HOSTMG';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.HOSTMG',
  'KV1',
  '%IBM.KV1                0000000001000000000',
  'P',
  'Kv1:KV11098',
  'Kv1:KV11101',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1HOSTMG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=MEMRY_SIZE@table1.column5.name=MEMRY_ALLO@table1.column6.name=MEMRY_USED@table1.column7.name=OV_UN_ALLO@table1.column8.name=OV_UN_USED@table1.column9.name=M_ALLO_P@table1.column10.name=M_USED_P@table1.column11.name=M_UNALLO_P@table1.column12.name=M_UNUSED_P@table1.column13.name=ACTV_COUNT@table1.column14.name=ALC_PER_VM@table1.column15.name=USD_PER_VM@table1.column16.name=M_ALLO_FIT@table1.column17.name=M_USED_FIT@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1HOSTMG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1HOSTMG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.HOSTNG';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV1_Host_CPU_Over_Commit_Info' AND 
 STATE = 'Informational' AND 
 TEMPLATE = 'zkv1.HOSTNG';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV1_Host_CPU_Over_Commit_Warn' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkv1.HOSTNG';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV1_Host_CPU_Over_Commit_Crit' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'zkv1.HOSTNG';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV1_Host_CPU_Pct_High_Warn' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkv1.HOSTNG';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV1_Host_CPU_Pct_High_Crit' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'zkv1.HOSTNG';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV1_Host_Mem_Pct_High_Warn' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkv1.HOSTNG';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV1_Host_Mem_Pct_High_Crit' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'zkv1.HOSTNG';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.HOSTNG' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.HOSTNG' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.HOSTNG' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.HOSTNG' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.HOSTNG' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.HOSTNG' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.HOSTNG' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.HOSTNG' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.HOSTNG' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.HOSTNG' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.HOSTNG' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.HOSTNG' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.HOSTNG' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.HOSTNG' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.HOSTNG' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.HOSTNG' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.HOSTNG' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkv1.HOSTNG';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.HOSTNG',
  'KV1',
  '%IBM.KV1                0000000001000000000',
  '*',
  'Kv1:KV11006',
  'Kv1:KV11231',
  'SYSADMIN',
  '1140826024416000',
'table1.name=KV1HOSTAG@table2.name=KV1HOSTCG@table3.name=KV1HOSTMG@tableCount=3@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.KV1                0000000001000000000',
   32,
   259,
   '1140826024416000',
   '_ KCJ',
   'zkv1.HOSTNG',
   'Kv1:KV11006'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.HOSTNG',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.HOSTNG',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.HOSTNG',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.HOSTNG',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.HOSTNG',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.HOSTNG',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.HOSTNG',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.HOSTNG',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.HOSTNG',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkv1.HOSTNG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkv1.HOSTNG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkv1.HOSTNG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkv1.HOSTNG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkv1.HOSTNG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkv1.HOSTNG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkv1.HOSTNG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkv1.HOSTNG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV1_Host_CPU_Over_Commit_Info',
   'Informational',
   'zkv1.HOSTNG',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV1_Host_CPU_Over_Commit_Warn',
   'Warning',
   'zkv1.HOSTNG',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV1_Host_CPU_Over_Commit_Crit',
   'Critical',
   'zkv1.HOSTNG',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV1_Host_CPU_Pct_High_Warn',
   'Warning',
   'zkv1.HOSTNG',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV1_Host_CPU_Pct_High_Crit',
   'Critical',
   'zkv1.HOSTNG',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV1_Host_Mem_Pct_High_Warn',
   'Warning',
   'zkv1.HOSTNG',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV1_Host_Mem_Pct_High_Crit',
   'Critical',
   'zkv1.HOSTNG',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.STGPLAG';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.STGPLAG',
  'KV1',
  '%IBM.KV1                0000000001000000000',
  'P',
  'Kv1:KV11051',
  'Kv1:KV11235',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1STGPLAG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=STGPL_NAME@table1.column5.name=STGPL_UUID@table1.column6.name=STGPL_STAT@table1.column7.name=STGPL_TYPE@table1.column8.name=STG_CAPCTY@table1.column9.name=STG_USED@table1.column10.name=STG_AVAIL@table1.column11.name=PCT_USED@table1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1STGPLAG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1STGPLAG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.STGPLNG';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.STGPLNG' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.STGPLNG' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.STGPLNG' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.STGPLNG' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.STGPLNG' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.STGPLNG' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.STGPLNG' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.STGPLNG' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.STGPLNG' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.STGPLNG' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.STGPLNG' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.STGPLNG' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.STGPLNG' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.STGPLNG' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.STGPLNG' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.STGPLNG' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.STGPLNG' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkv1.STGPLNG';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.STGPLNG',
  'KV1',
  '%IBM.KV1                0000000001000000000',
  '*',
  'Kv1:KV11060',
  'Kv1:KV11235',
  'SYSADMIN',
  '1140826024416000',
'table1.name=KV1STGPLAG@tableCount=1@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.KV1                0000000001000000000',
   32,
   259,
   '1140826024416000',
   '_ KCJ',
   'zkv1.STGPLNG',
   'Kv1:KV11060'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.STGPLNG',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.STGPLNG',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.STGPLNG',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.STGPLNG',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.STGPLNG',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.STGPLNG',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.STGPLNG',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.STGPLNG',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.STGPLNG',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkv1.STGPLNG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkv1.STGPLNG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkv1.STGPLNG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkv1.STGPLNG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkv1.STGPLNG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkv1.STGPLNG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkv1.STGPLNG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkv1.STGPLNG',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.VMACHAG';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.VMACHAG',
  'KV1',
  '%IBM.KV1                0000000001000000000',
  'P',
  'Kv1:KV11025',
  'Kv1:KV11236',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1VMACHAG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=VM_NAME@table1.column5.name=VM_UUID@table1.column6.name=VM_STATE@table1.column7.name=VIRT_TYPE@table1.column8.name=VCPU_COUNT@table1.column9.name=SAMP_TS@table1.column10.name=SAMP_DELTA@table1.column11.name=CPU_TIME@table1.column12.name=CPU_DELTA@table1.column13.name=CPU_CNSMD@table1.column14.name=CPU_PCT@table1.column15.name=MEMRY_ALLO@table1.column16.name=MEMRY_USED@table1.column17.name=MEMRY_PCT@table1.column18.name=ACTN_PWROF@table1.column19.name=ACTN_RBOOT@table1.column20.name=ACTN_CRASH@table1.column21.name=CPU_MATCH@table1.column22.name=CPU_MODEL@table1.column23.name=SKTS_COUNT@table1.column24.name=CORES_PER@table1.column25.name=THRDS_PER@table1.columnCount=25@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1VMACHAG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1VMACHAG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.VMACHAG_V3';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.VMACHAG_V3',
  'KV1',
  '%IBM.KV1                0000000003000000000',
  'P',
  'Kv1:KV11298',
  'Kv1:KV11236',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1VMACHAG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=VM_NAME@table1.column5.name=VM_UUID@table1.column6.name=VM_STATE@table1.column7.name=VIRT_TYPE@table1.column8.name=VCPU_COUNT@table1.column9.name=SAMP_TS@table1.column10.name=SAMP_DELTA@table1.column11.name=CPU_TIME@table1.column12.name=CPU_DELTA@table1.column13.name=CPU_CNSMD@table1.column14.name=CPU_PCT@table1.column15.name=MEMRY_ALLO@table1.column16.name=MEMRY_USED@table1.column17.name=MEMRY_PCT@table1.column18.name=ACTN_PWROF@table1.column19.name=ACTN_RBOOT@table1.column20.name=ACTN_CRASH@table1.column21.name=CPU_MATCH@table1.column22.name=CPU_MODEL@table1.column23.name=SKTS_COUNT@table1.column24.name=CORES_PER@table1.column25.name=THRDS_PER@table1.column26.name=CPU_SHARES@table1.columnCount=26@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1VMACHAG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1VMACHAG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.SCHPAG';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.SCHPAG',
  'KV1',
  '%IBM.KV1                0000000003000000000',
  'P',
  'Kv1:KV11299',
  'Kv1:KV11300',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1SCHPAG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=VM_NAME@table1.column5.name=SCHP_NAME@table1.column6.name=SCHP_VALUE@table1.column7.name=SCHP_TYPE@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1SCHPAG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1SCHPAG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.VMACHNG';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV1_VM_CPU_Pct_High_Warn' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkv1.VMACHNG';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV1_VM_CPU_Pct_High_Crit' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'zkv1.VMACHNG';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV1_VM_Mem_Pct_High_Warn' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkv1.VMACHNG';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV1_VM_Mem_Pct_High_Crit' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'zkv1.VMACHNG';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.VMACHNG' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.VMACHNG' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.VMACHNG' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.VMACHNG' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.VMACHNG' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.VMACHNG' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.VMACHNG' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.VMACHNG' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.VMACHNG' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.VMACHNG' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.VMACHNG' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.VMACHNG' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.VMACHNG' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.VMACHNG' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.VMACHNG' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.VMACHNG' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.VMACHNG' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkv1.VMACHNG';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.VMACHNG',
  'KV1',
  '%IBM.KV1                0000000001000000000',
  '*',
  'Kv1:KV11015',
  'Kv1:KV11236',
  'SYSADMIN',
  '1140826024416000',
'table1.name=KV1VMACHAG@tableCount=1@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.KV1                0000000001000000000',
   32,
   259,
   '1140826024416000',
   '_ KCJ',
   'zkv1.VMACHNG',
   'Kv1:KV11015'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.VMACHNG',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.VMACHNG',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.VMACHNG',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.VMACHNG',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.VMACHNG',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.VMACHNG',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.VMACHNG',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.VMACHNG',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.VMACHNG',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkv1.VMACHNG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkv1.VMACHNG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkv1.VMACHNG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkv1.VMACHNG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkv1.VMACHNG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkv1.VMACHNG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkv1.VMACHNG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkv1.VMACHNG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV1_VM_CPU_Pct_High_Warn',
   'Warning',
   'zkv1.VMACHNG',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV1_VM_CPU_Pct_High_Crit',
   'Critical',
   'zkv1.VMACHNG',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV1_VM_Mem_Pct_High_Warn',
   'Warning',
   'zkv1.VMACHNG',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV1_VM_Mem_Pct_High_Crit',
   'Critical',
   'zkv1.VMACHNG',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.VMACHNG:_V3';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV1_VM_CPU_Pct_High_Warn' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkv1.VMACHNG:_V3';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV1_VM_CPU_Pct_High_Crit' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'zkv1.VMACHNG:_V3';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV1_VM_Mem_Pct_High_Warn' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkv1.VMACHNG:_V3';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV1_VM_Mem_Pct_High_Crit' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'zkv1.VMACHNG:_V3';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.VMACHNG:_V3' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.VMACHNG:_V3' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.VMACHNG:_V3' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.VMACHNG:_V3' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.VMACHNG:_V3' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.VMACHNG:_V3' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.VMACHNG:_V3' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv1.VMACHNG:_V3' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.VMACHNG:_V3' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.VMACHNG:_V3' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.VMACHNG:_V3' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.VMACHNG:_V3' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.VMACHNG:_V3' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.VMACHNG:_V3' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.VMACHNG:_V3' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.VMACHNG:_V3' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv1.VMACHNG:_V3' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkv1.VMACHNG:_V3';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.VMACHNG:_V3',
  'KV1',
  '%IBM.KV1                0000000003000000000',
  '*',
  'Kv1:KV11015',
  'Kv1:KV11236',
  'SYSADMIN',
  '1140826024416000',
'table1.name=KV1VMACHAG@table2.name=KV1SCHPAG@tableCount=2@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.KV1                0000000003000000000',
   32,
   259,
   '1140826024416000',
   '_ KCJ',
   'zkv1.VMACHNG:_V3',
   'Kv1:KV11015'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.VMACHNG:_V3',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.VMACHNG:_V3',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.VMACHNG:_V3',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.VMACHNG:_V3',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.VMACHNG:_V3',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.VMACHNG:_V3',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.VMACHNG:_V3',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.VMACHNG:_V3',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv1.VMACHNG:_V3',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkv1.VMACHNG:_V3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkv1.VMACHNG:_V3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkv1.VMACHNG:_V3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkv1.VMACHNG:_V3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkv1.VMACHNG:_V3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkv1.VMACHNG:_V3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkv1.VMACHNG:_V3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkv1.VMACHNG:_V3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV1_VM_CPU_Pct_High_Warn',
   'Warning',
   'zkv1.VMACHNG:_V3',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV1_VM_CPU_Pct_High_Crit',
   'Critical',
   'zkv1.VMACHNG:_V3',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV1_VM_Mem_Pct_High_Warn',
   'Warning',
   'zkv1.VMACHNG:_V3',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV1_VM_Mem_Pct_High_Crit',
   'Critical',
   'zkv1.VMACHNG:_V3',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.Hst_Metrc_V1';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.Hst_Metrc_V1',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11061',
  'Kv1:KV11052',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1HOSTAG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=IP_ADDR@table1.column5.name=HYPER_URI@table1.column6.name=PROTOCOL@table1.column7.name=CPU_MODEL@table1.column8.name=CPU_COUNT@table1.column9.name=CPU_FREQ@table1.column10.name=GHZ_COUNT@table1.column11.name=NODE_COUNT@table1.column12.name=SKTS_PER@table1.column13.name=CORES_PER@table1.column14.name=THRDS_PER@table1.column15.name=MEMRY_SIZE@table1.column16.name=VM_COUNT@table1.column17.name=ACTV_COUNT@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=HOST_NAME@filter2.operator=EQ@filter2.value=$HostName$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1HOSTAG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1HOSTAG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.Stp_St_Per';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.Stp_St_Per',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11253',
  'Kv1:KV11238',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1STGPLAG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=STGPL_NAME@table1.column5.name=STGPL_UUID@table1.column6.name=STGPL_STAT@table1.column7.name=STGPL_TYPE@table1.column8.name=STG_CAPCTY@table1.column9.name=STG_USED@table1.column10.name=STG_AVAIL@table1.column11.name=PCT_USED@table1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=PCT_USED@order1.sequence=DESCENDING@orderCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1STGPLAG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1STGPLAG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.Stp_St_Avail';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.Stp_St_Avail',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11239',
  'Kv1:KV11240',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1STGPLAG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=STGPL_NAME@table1.column5.name=STGPL_UUID@table1.column6.name=STGPL_STAT@table1.column7.name=STGPL_TYPE@table1.column8.name=STG_CAPCTY@table1.column9.name=STG_USED@table1.column10.name=STG_AVAIL@table1.column11.name=PCT_USED@table1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=STG_AVAIL@order1.sequence=DESCENDING@orderCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1STGPLAG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1STGPLAG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.Stp_Detl_V1';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.Stp_Detl_V1',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11062',
  'Kv1:KV11063',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1STGPLAG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=STGPL_NAME@table1.column5.name=STGPL_UUID@table1.column6.name=STGPL_STAT@table1.column7.name=STGPL_TYPE@table1.column8.name=STG_CAPCTY@table1.column9.name=STG_USED@table1.column10.name=STG_AVAIL@table1.column11.name=PCT_USED@table1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=HOST_NAME@filter2.operator=EQ@filter2.value=$HostName$@filter3.connector=AND@filter3.column=STGPL_NAME@filter3.operator=EQ@filter3.value=$StplName$@filterCount=3@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1STGPLAG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1STGPLAG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.Stp_Host_V1';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.Stp_Host_V1',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11075',
  'Kv1:KV11076',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1STGPLAG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=STGPL_NAME@table1.column5.name=STGPL_UUID@table1.column6.name=STGPL_STAT@table1.column7.name=STGPL_TYPE@table1.column8.name=STG_CAPCTY@table1.column9.name=STG_USED@table1.column10.name=STG_AVAIL@table1.column11.name=PCT_USED@table1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=HOST_NAME@filter2.operator=EQ@filter2.value=$HostName$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1STGPLAG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1STGPLAG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.VMs_Host_V1';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.VMs_Host_V1',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11077',
  'Kv1:KV11078',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1VMACHAG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=VM_NAME@table1.column5.name=VM_UUID@table1.column6.name=VM_STATE@table1.column7.name=VIRT_TYPE@table1.column8.name=VCPU_COUNT@table1.column9.name=SAMP_TS@table1.column10.name=SAMP_DELTA@table1.column11.name=CPU_TIME@table1.column12.name=CPU_DELTA@table1.column13.name=CPU_CNSMD@table1.column14.name=CPU_PCT@table1.column15.name=MEMRY_ALLO@table1.column16.name=MEMRY_USED@table1.column17.name=MEMRY_PCT@table1.column18.name=ACTN_PWROF@table1.column19.name=ACTN_RBOOT@table1.column20.name=ACTN_CRASH@table1.column21.name=CPU_MATCH@table1.column22.name=CPU_MODEL@table1.column23.name=SKTS_COUNT@table1.column24.name=CORES_PER@table1.column25.name=THRDS_PER@table1.columnCount=25@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=HOST_NAME@filter2.operator=EQ@filter2.value=$HostName$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1VMACHAG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1VMACHAG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.VMs_Host_V3';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.VMs_Host_V3',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11301',
  'Kv1:KV11302',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1VMACHAG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=VM_NAME@table1.column5.name=VM_UUID@table1.column6.name=VM_STATE@table1.column7.name=VIRT_TYPE@table1.column8.name=VCPU_COUNT@table1.column9.name=SAMP_TS@table1.column10.name=SAMP_DELTA@table1.column11.name=CPU_TIME@table1.column12.name=CPU_DELTA@table1.column13.name=CPU_CNSMD@table1.column14.name=CPU_PCT@table1.column15.name=MEMRY_ALLO@table1.column16.name=MEMRY_USED@table1.column17.name=MEMRY_PCT@table1.column18.name=ACTN_PWROF@table1.column19.name=ACTN_RBOOT@table1.column20.name=ACTN_CRASH@table1.column21.name=CPU_MATCH@table1.column22.name=CPU_MODEL@table1.column23.name=SKTS_COUNT@table1.column24.name=CORES_PER@table1.column25.name=THRDS_PER@table1.column26.name=CPU_SHARES@table1.columnCount=26@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=HOST_NAME@filter2.operator=EQ@filter2.value=$HostName$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1VMACHAG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1VMACHAG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.VMs_VM_Name';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.VMs_VM_Name',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11080',
  'Kv1:KV11187',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1VMACHAG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=VM_NAME@table1.column5.name=VM_UUID@table1.column6.name=VM_STATE@table1.column7.name=VIRT_TYPE@table1.column8.name=VCPU_COUNT@table1.column9.name=SAMP_TS@table1.column10.name=SAMP_DELTA@table1.column11.name=CPU_TIME@table1.column12.name=CPU_DELTA@table1.column13.name=CPU_CNSMD@table1.column14.name=CPU_PCT@table1.column15.name=MEMRY_ALLO@table1.column16.name=MEMRY_USED@table1.column17.name=MEMRY_PCT@table1.column18.name=ACTN_PWROF@table1.column19.name=ACTN_RBOOT@table1.column20.name=ACTN_CRASH@table1.column21.name=CPU_MATCH@table1.column22.name=CPU_MODEL@table1.column23.name=SKTS_COUNT@table1.column24.name=CORES_PER@table1.column25.name=THRDS_PER@table1.columnCount=25@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=VM_NAME@filter2.operator=EQ@filter2.value=$VMName$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1VMACHAG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1VMACHAG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.VMs_VM_Name_V3';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.VMs_VM_Name_V3',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11303',
  'Kv1:KV11304',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1VMACHAG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=VM_NAME@table1.column5.name=VM_UUID@table1.column6.name=VM_STATE@table1.column7.name=VIRT_TYPE@table1.column8.name=VCPU_COUNT@table1.column9.name=SAMP_TS@table1.column10.name=SAMP_DELTA@table1.column11.name=CPU_TIME@table1.column12.name=CPU_DELTA@table1.column13.name=CPU_CNSMD@table1.column14.name=CPU_PCT@table1.column15.name=MEMRY_ALLO@table1.column16.name=MEMRY_USED@table1.column17.name=MEMRY_PCT@table1.column18.name=ACTN_PWROF@table1.column19.name=ACTN_RBOOT@table1.column20.name=ACTN_CRASH@table1.column21.name=CPU_MATCH@table1.column22.name=CPU_MODEL@table1.column23.name=SKTS_COUNT@table1.column24.name=CORES_PER@table1.column25.name=THRDS_PER@table1.column26.name=CPU_SHARES@table1.columnCount=26@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=VM_NAME@filter2.operator=EQ@filter2.value=$VMName$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1VMACHAG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1VMACHAG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.VMs_Ascending';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.VMs_Ascending',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11082',
  'Kv1:KV11083',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1VMACHAG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=VM_NAME@table1.column5.name=VM_UUID@table1.column6.name=VM_STATE@table1.column7.name=VIRT_TYPE@table1.column8.name=VCPU_COUNT@table1.column9.name=SAMP_TS@table1.column10.name=SAMP_DELTA@table1.column11.name=CPU_TIME@table1.column12.name=CPU_DELTA@table1.column13.name=CPU_CNSMD@table1.column14.name=CPU_PCT@table1.column15.name=MEMRY_ALLO@table1.column16.name=MEMRY_USED@table1.column17.name=MEMRY_PCT@table1.column18.name=ACTN_PWROF@table1.column19.name=ACTN_RBOOT@table1.column20.name=ACTN_CRASH@table1.column21.name=CPU_MATCH@table1.column22.name=CPU_MODEL@table1.column23.name=SKTS_COUNT@table1.column24.name=CORES_PER@table1.column25.name=THRDS_PER@table1.columnCount=25@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=VM_NAME@order1.sequence=ASCENDING@orderCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1VMACHAG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1VMACHAG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.VMs_Ascending_V3';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.VMs_Ascending_V3',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11305',
  'Kv1:KV11306',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1VMACHAG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=VM_NAME@table1.column5.name=VM_UUID@table1.column6.name=VM_STATE@table1.column7.name=VIRT_TYPE@table1.column8.name=VCPU_COUNT@table1.column9.name=SAMP_TS@table1.column10.name=SAMP_DELTA@table1.column11.name=CPU_TIME@table1.column12.name=CPU_DELTA@table1.column13.name=CPU_CNSMD@table1.column14.name=CPU_PCT@table1.column15.name=MEMRY_ALLO@table1.column16.name=MEMRY_USED@table1.column17.name=MEMRY_PCT@table1.column18.name=ACTN_PWROF@table1.column19.name=ACTN_RBOOT@table1.column20.name=ACTN_CRASH@table1.column21.name=CPU_MATCH@table1.column22.name=CPU_MODEL@table1.column23.name=SKTS_COUNT@table1.column24.name=CORES_PER@table1.column25.name=THRDS_PER@table1.column26.name=CPU_SHARES@table1.columnCount=26@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=VM_NAME@order1.sequence=ASCENDING@orderCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1VMACHAG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1VMACHAG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.HC_CGHzC_Desc';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.HC_CGHzC_Desc',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11103',
  'Kv1:KV11188',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1HOSTCG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=CPU_COUNT@table1.column5.name=GHZ_COUNT@table1.column6.name=CPU_CNSMD@table1.column7.name=GHZ_CNSMD@table1.column8.name=CPU_UNACCT@table1.column9.name=GHZ_UNACCT@table1.column10.name=CPU_PER_VM@table1.column11.name=GHZ_PER_VM@table1.column12.name=ACTV_COUNT@table1.column13.name=CNSMD_P@table1.column14.name=UNACCT_P@table1.column15.name=CPU_FIT@table1.column16.name=CPU_ALLO@table1.column17.name=OV_UN_CPU@table1.column18.name=OV_UN_GHZ@table1.column19.name=C_ALLO_P@table1.columnCount=19@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=GHZ_CNSMD@order1.sequence=DESCENDING@orderCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1HOSTCG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1HOSTCG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.HC_CGHzU_Desc';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.HC_CGHzU_Desc',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11105',
  'Kv1:KV11106',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1HOSTCG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=CPU_COUNT@table1.column5.name=GHZ_COUNT@table1.column6.name=CPU_CNSMD@table1.column7.name=GHZ_CNSMD@table1.column8.name=CPU_UNACCT@table1.column9.name=GHZ_UNACCT@table1.column10.name=CPU_PER_VM@table1.column11.name=GHZ_PER_VM@table1.column12.name=ACTV_COUNT@table1.column13.name=CNSMD_P@table1.column14.name=UNACCT_P@table1.column15.name=CPU_FIT@table1.column16.name=CPU_ALLO@table1.column17.name=OV_UN_CPU@table1.column18.name=OV_UN_GHZ@table1.column19.name=C_ALLO_P@table1.columnCount=19@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=GHZ_UNACCT@order1.sequence=DESCENDING@orderCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1HOSTCG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1HOSTCG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.HC_CPerC_Desc';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.HC_CPerC_Desc',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11107',
  'Kv1:KV11108',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1HOSTCG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=CPU_COUNT@table1.column5.name=GHZ_COUNT@table1.column6.name=CPU_CNSMD@table1.column7.name=GHZ_CNSMD@table1.column8.name=CPU_UNACCT@table1.column9.name=GHZ_UNACCT@table1.column10.name=CPU_PER_VM@table1.column11.name=GHZ_PER_VM@table1.column12.name=ACTV_COUNT@table1.column13.name=CNSMD_P@table1.column14.name=UNACCT_P@table1.column15.name=CPU_FIT@table1.column16.name=CPU_ALLO@table1.column17.name=OV_UN_CPU@table1.column18.name=OV_UN_GHZ@table1.column19.name=C_ALLO_P@table1.columnCount=19@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=CNSMD_P@order1.sequence=DESCENDING@orderCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1HOSTCG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1HOSTCG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.HC_CPerU_Desc';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.HC_CPerU_Desc',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11109',
  'Kv1:KV11110',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1HOSTCG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=CPU_COUNT@table1.column5.name=GHZ_COUNT@table1.column6.name=CPU_CNSMD@table1.column7.name=GHZ_CNSMD@table1.column8.name=CPU_UNACCT@table1.column9.name=GHZ_UNACCT@table1.column10.name=CPU_PER_VM@table1.column11.name=GHZ_PER_VM@table1.column12.name=ACTV_COUNT@table1.column13.name=CNSMD_P@table1.column14.name=UNACCT_P@table1.column15.name=CPU_FIT@table1.column16.name=CPU_ALLO@table1.column17.name=OV_UN_CPU@table1.column18.name=OV_UN_GHZ@table1.column19.name=C_ALLO_P@table1.columnCount=19@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=UNACCT_P@order1.sequence=DESCENDING@orderCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1HOSTCG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1HOSTCG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.HM_HName_Asc';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.HM_HName_Asc',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11152',
  'Kv1:KV11190',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1HOSTMG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=MEMRY_SIZE@table1.column5.name=MEMRY_ALLO@table1.column6.name=MEMRY_USED@table1.column7.name=OV_UN_ALLO@table1.column8.name=OV_UN_USED@table1.column9.name=M_ALLO_P@table1.column10.name=M_USED_P@table1.column11.name=M_UNALLO_P@table1.column12.name=M_UNUSED_P@table1.column13.name=ACTV_COUNT@table1.column14.name=ALC_PER_VM@table1.column15.name=USD_PER_VM@table1.column16.name=M_ALLO_FIT@table1.column17.name=M_USED_FIT@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=HOST_NAME@order1.sequence=ASCENDING@orderCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1HOSTMG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1HOSTMG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.HM_Mem_Alloc_Desc';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.HM_Mem_Alloc_Desc',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11154',
  'Kv1:KV11155',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1HOSTMG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=MEMRY_SIZE@table1.column5.name=MEMRY_ALLO@table1.column6.name=MEMRY_USED@table1.column7.name=OV_UN_ALLO@table1.column8.name=OV_UN_USED@table1.column9.name=M_ALLO_P@table1.column10.name=M_USED_P@table1.column11.name=M_UNALLO_P@table1.column12.name=M_UNUSED_P@table1.column13.name=ACTV_COUNT@table1.column14.name=ALC_PER_VM@table1.column15.name=USD_PER_VM@table1.column16.name=M_ALLO_FIT@table1.column17.name=M_USED_FIT@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=MEMRY_ALLO@order1.sequence=DESCENDING@orderCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1HOSTMG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1HOSTMG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.HM_PctMemAlloc_Desc';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.HM_PctMemAlloc_Desc',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11158',
  'Kv1:KV11159',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1HOSTMG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=MEMRY_SIZE@table1.column5.name=MEMRY_ALLO@table1.column6.name=MEMRY_USED@table1.column7.name=OV_UN_ALLO@table1.column8.name=OV_UN_USED@table1.column9.name=M_ALLO_P@table1.column10.name=M_USED_P@table1.column11.name=M_UNALLO_P@table1.column12.name=M_UNUSED_P@table1.column13.name=ACTV_COUNT@table1.column14.name=ALC_PER_VM@table1.column15.name=USD_PER_VM@table1.column16.name=M_ALLO_FIT@table1.column17.name=M_USED_FIT@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=M_ALLO_P@order1.sequence=DESCENDING@orderCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1HOSTMG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1HOSTMG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.HM_PctMemUnAlloc_Desc';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.HM_PctMemUnAlloc_Desc',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11160',
  'Kv1:KV11161',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1HOSTMG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=MEMRY_SIZE@table1.column5.name=MEMRY_ALLO@table1.column6.name=MEMRY_USED@table1.column7.name=OV_UN_ALLO@table1.column8.name=OV_UN_USED@table1.column9.name=M_ALLO_P@table1.column10.name=M_USED_P@table1.column11.name=M_UNALLO_P@table1.column12.name=M_UNUSED_P@table1.column13.name=ACTV_COUNT@table1.column14.name=ALC_PER_VM@table1.column15.name=USD_PER_VM@table1.column16.name=M_ALLO_FIT@table1.column17.name=M_USED_FIT@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=M_UNALLO_P@order1.sequence=DESCENDING@orderCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1HOSTMG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1HOSTMG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.HM_MemryUsed_Desc';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.HM_MemryUsed_Desc',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11162',
  'Kv1:KV11163',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1HOSTMG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=MEMRY_SIZE@table1.column5.name=MEMRY_ALLO@table1.column6.name=MEMRY_USED@table1.column7.name=OV_UN_ALLO@table1.column8.name=OV_UN_USED@table1.column9.name=M_ALLO_P@table1.column10.name=M_USED_P@table1.column11.name=M_UNALLO_P@table1.column12.name=M_UNUSED_P@table1.column13.name=ACTV_COUNT@table1.column14.name=ALC_PER_VM@table1.column15.name=USD_PER_VM@table1.column16.name=M_ALLO_FIT@table1.column17.name=M_USED_FIT@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=MEMRY_USED@order1.sequence=DESCENDING@orderCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1HOSTMG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1HOSTMG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.HM_PctMemryUsed_Desc';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.HM_PctMemryUsed_Desc',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11166',
  'Kv1:KV11167',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1HOSTMG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=MEMRY_SIZE@table1.column5.name=MEMRY_ALLO@table1.column6.name=MEMRY_USED@table1.column7.name=OV_UN_ALLO@table1.column8.name=OV_UN_USED@table1.column9.name=M_ALLO_P@table1.column10.name=M_USED_P@table1.column11.name=M_UNALLO_P@table1.column12.name=M_UNUSED_P@table1.column13.name=ACTV_COUNT@table1.column14.name=ALC_PER_VM@table1.column15.name=USD_PER_VM@table1.column16.name=M_ALLO_FIT@table1.column17.name=M_USED_FIT@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=M_USED_P@order1.sequence=DESCENDING@orderCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1HOSTMG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1HOSTMG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.HM_PctMemryUnused_Desc';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.HM_PctMemryUnused_Desc',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11168',
  'Kv1:KV11169',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1HOSTMG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=MEMRY_SIZE@table1.column5.name=MEMRY_ALLO@table1.column6.name=MEMRY_USED@table1.column7.name=OV_UN_ALLO@table1.column8.name=OV_UN_USED@table1.column9.name=M_ALLO_P@table1.column10.name=M_USED_P@table1.column11.name=M_UNALLO_P@table1.column12.name=M_UNUSED_P@table1.column13.name=ACTV_COUNT@table1.column14.name=ALC_PER_VM@table1.column15.name=USD_PER_VM@table1.column16.name=M_ALLO_FIT@table1.column17.name=M_USED_FIT@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=M_UNUSED_P@order1.sequence=DESCENDING@orderCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1HOSTMG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1HOSTMG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.VM_BY_KEY';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.VM_BY_KEY',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11170',
  'Kv1:KV11171',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1VMACHAG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=VM_NAME@table1.column5.name=VM_UUID@table1.column6.name=VM_STATE@table1.column7.name=VIRT_TYPE@table1.column8.name=VCPU_COUNT@table1.column9.name=SAMP_TS@table1.column10.name=SAMP_DELTA@table1.column11.name=CPU_TIME@table1.column12.name=CPU_DELTA@table1.column13.name=CPU_CNSMD@table1.column14.name=CPU_PCT@table1.column15.name=MEMRY_ALLO@table1.column16.name=MEMRY_USED@table1.column17.name=MEMRY_PCT@table1.column18.name=ACTN_PWROF@table1.column19.name=ACTN_RBOOT@table1.column20.name=ACTN_CRASH@table1.column21.name=CPU_MATCH@table1.column22.name=CPU_MODEL@table1.column23.name=SKTS_COUNT@table1.column24.name=CORES_PER@table1.column25.name=THRDS_PER@table1.columnCount=25@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=HOST_NAME@filter2.operator=EQ@filter2.value=$HostName$@filter3.connector=AND@filter3.column=VM_NAME@filter3.operator=EQ@filter3.value=$VMName$@filterCount=3@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1VMACHAG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1VMACHAG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.VM_BY_KEY_V3';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.VM_BY_KEY_V3',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11307',
  'Kv1:KV11308',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1VMACHAG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=VM_NAME@table1.column5.name=VM_UUID@table1.column6.name=VM_STATE@table1.column7.name=VIRT_TYPE@table1.column8.name=VCPU_COUNT@table1.column9.name=SAMP_TS@table1.column10.name=SAMP_DELTA@table1.column11.name=CPU_TIME@table1.column12.name=CPU_DELTA@table1.column13.name=CPU_CNSMD@table1.column14.name=CPU_PCT@table1.column15.name=MEMRY_ALLO@table1.column16.name=MEMRY_USED@table1.column17.name=MEMRY_PCT@table1.column18.name=ACTN_PWROF@table1.column19.name=ACTN_RBOOT@table1.column20.name=ACTN_CRASH@table1.column21.name=CPU_MATCH@table1.column22.name=CPU_MODEL@table1.column23.name=SKTS_COUNT@table1.column24.name=CORES_PER@table1.column25.name=THRDS_PER@table1.column26.name=CPU_SHARES@table1.columnCount=26@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=HOST_NAME@filter2.operator=EQ@filter2.value=$HostName$@filter3.connector=AND@filter3.column=VM_NAME@filter3.operator=EQ@filter3.value=$VMName$@filterCount=3@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1VMACHAG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1VMACHAG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.VM_CPU_CNSMD_D';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.VM_CPU_CNSMD_D',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11172',
  'Kv1:KV11173',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1VMACHAG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=VM_NAME@table1.column5.name=VM_UUID@table1.column6.name=VM_STATE@table1.column7.name=VIRT_TYPE@table1.column8.name=VCPU_COUNT@table1.column9.name=SAMP_TS@table1.column10.name=SAMP_DELTA@table1.column11.name=CPU_TIME@table1.column12.name=CPU_DELTA@table1.column13.name=CPU_CNSMD@table1.column14.name=CPU_PCT@table1.column15.name=MEMRY_ALLO@table1.column16.name=MEMRY_USED@table1.column17.name=MEMRY_PCT@table1.column18.name=ACTN_PWROF@table1.column19.name=ACTN_RBOOT@table1.column20.name=ACTN_CRASH@table1.column21.name=CPU_MATCH@table1.column22.name=CPU_MODEL@table1.column23.name=SKTS_COUNT@table1.column24.name=CORES_PER@table1.column25.name=THRDS_PER@table1.columnCount=25@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=CPU_CNSMD@order1.sequence=DESCENDING@orderCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1VMACHAG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1VMACHAG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.VM_CPU_CNSMD_D_V3';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.VM_CPU_CNSMD_D_V3',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11309',
  'Kv1:KV11310',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1VMACHAG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=VM_NAME@table1.column5.name=VM_UUID@table1.column6.name=VM_STATE@table1.column7.name=VIRT_TYPE@table1.column8.name=VCPU_COUNT@table1.column9.name=SAMP_TS@table1.column10.name=SAMP_DELTA@table1.column11.name=CPU_TIME@table1.column12.name=CPU_DELTA@table1.column13.name=CPU_CNSMD@table1.column14.name=CPU_PCT@table1.column15.name=MEMRY_ALLO@table1.column16.name=MEMRY_USED@table1.column17.name=MEMRY_PCT@table1.column18.name=ACTN_PWROF@table1.column19.name=ACTN_RBOOT@table1.column20.name=ACTN_CRASH@table1.column21.name=CPU_MATCH@table1.column22.name=CPU_MODEL@table1.column23.name=SKTS_COUNT@table1.column24.name=CORES_PER@table1.column25.name=THRDS_PER@table1.column26.name=CPU_SHARES@table1.columnCount=26@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=CPU_CNSMD@order1.sequence=DESCENDING@orderCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1VMACHAG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1VMACHAG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.VM_MEMRY_USED_D';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.VM_MEMRY_USED_D',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11174',
  'Kv1:KV11175',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1VMACHAG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=VM_NAME@table1.column5.name=VM_UUID@table1.column6.name=VM_STATE@table1.column7.name=VIRT_TYPE@table1.column8.name=VCPU_COUNT@table1.column9.name=SAMP_TS@table1.column10.name=SAMP_DELTA@table1.column11.name=CPU_TIME@table1.column12.name=CPU_DELTA@table1.column13.name=CPU_CNSMD@table1.column14.name=CPU_PCT@table1.column15.name=MEMRY_ALLO@table1.column16.name=MEMRY_USED@table1.column17.name=MEMRY_PCT@table1.column18.name=ACTN_PWROF@table1.column19.name=ACTN_RBOOT@table1.column20.name=ACTN_CRASH@table1.column21.name=CPU_MATCH@table1.column22.name=CPU_MODEL@table1.column23.name=SKTS_COUNT@table1.column24.name=CORES_PER@table1.column25.name=THRDS_PER@table1.columnCount=25@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=MEMRY_USED@order1.sequence=DESCENDING@orderCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1VMACHAG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1VMACHAG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.VM_MEMRY_USED_D_V3';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.VM_MEMRY_USED_D_V3',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11311',
  'Kv1:KV11312',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1VMACHAG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=VM_NAME@table1.column5.name=VM_UUID@table1.column6.name=VM_STATE@table1.column7.name=VIRT_TYPE@table1.column8.name=VCPU_COUNT@table1.column9.name=SAMP_TS@table1.column10.name=SAMP_DELTA@table1.column11.name=CPU_TIME@table1.column12.name=CPU_DELTA@table1.column13.name=CPU_CNSMD@table1.column14.name=CPU_PCT@table1.column15.name=MEMRY_ALLO@table1.column16.name=MEMRY_USED@table1.column17.name=MEMRY_PCT@table1.column18.name=ACTN_PWROF@table1.column19.name=ACTN_RBOOT@table1.column20.name=ACTN_CRASH@table1.column21.name=CPU_MATCH@table1.column22.name=CPU_MODEL@table1.column23.name=SKTS_COUNT@table1.column24.name=CORES_PER@table1.column25.name=THRDS_PER@table1.column26.name=CPU_SHARES@table1.columnCount=26@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=MEMRY_USED@order1.sequence=DESCENDING@orderCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1VMACHAG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1VMACHAG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.HC_BY_KEY';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.HC_BY_KEY',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11176',
  'Kv1:KV11177',
  'SYSADMIN',
  '1140826024416000',
'at=$THRUNODE$@table1.name=KV1HOSTCG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=CPU_COUNT@table1.column5.name=GHZ_COUNT@table1.column6.name=CPU_CNSMD@table1.column7.name=GHZ_CNSMD@table1.column8.name=CPU_UNACCT@table1.column9.name=GHZ_UNACCT@table1.column10.name=CPU_PER_VM@table1.column11.name=GHZ_PER_VM@table1.column12.name=ACTV_COUNT@table1.column13.name=CNSMD_P@table1.column14.name=UNACCT_P@table1.column15.name=CPU_FIT@table1.column16.name=CPU_ALLO@table1.column17.name=OV_UN_CPU@table1.column18.name=OV_UN_GHZ@table1.column19.name=C_ALLO_P@table1.columnCount=19@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=HOST_NAME@filter2.operator=EQ@filter2.value=$HostName$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1HOSTCG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1HOSTCG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.HM_BY_KEY';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.HM_BY_KEY',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11178',
  'Kv1:KV11179',
  'SYSADMIN',
  '1140826024417000',
'at=$THRUNODE$@table1.name=KV1HOSTMG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=MEMRY_SIZE@table1.column5.name=MEMRY_ALLO@table1.column6.name=MEMRY_USED@table1.column7.name=OV_UN_ALLO@table1.column8.name=OV_UN_USED@table1.column9.name=M_ALLO_P@table1.column10.name=M_USED_P@table1.column11.name=M_UNALLO_P@table1.column12.name=M_UNUSED_P@table1.column13.name=ACTV_COUNT@table1.column14.name=ALC_PER_VM@table1.column15.name=USD_PER_VM@table1.column16.name=M_ALLO_FIT@table1.column17.name=M_USED_FIT@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=HOST_NAME@filter2.operator=EQ@filter2.value=$HostName$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1HOSTMG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1HOSTMG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.HM_Mem_OvUn_Alloc_Dsc';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.HM_Mem_OvUn_Alloc_Dsc',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11241',
  'Kv1:KV11242',
  'SYSADMIN',
  '1140826024417000',
'at=$THRUNODE$@table1.name=KV1HOSTMG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=MEMRY_SIZE@table1.column5.name=MEMRY_ALLO@table1.column6.name=MEMRY_USED@table1.column7.name=OV_UN_ALLO@table1.column8.name=OV_UN_USED@table1.column9.name=M_ALLO_P@table1.column10.name=M_USED_P@table1.column11.name=M_UNALLO_P@table1.column12.name=M_UNUSED_P@table1.column13.name=ACTV_COUNT@table1.column14.name=ALC_PER_VM@table1.column15.name=USD_PER_VM@table1.column16.name=M_ALLO_FIT@table1.column17.name=M_USED_FIT@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=OV_UN_ALLO@order1.sequence=DESCENDING@orderCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1HOSTMG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1HOSTMG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv1.HM_Mem_OvUn_Used_Dsc';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv1.HM_Mem_OvUn_Used_Dsc',
  'KV1',
  '%IBM.KV1',
  'P',
  'Kv1:KV11243',
  'Kv1:KV11244',
  'SYSADMIN',
  '1140826024417000',
'at=$THRUNODE$@table1.name=KV1HOSTMG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HOST_NAME@table1.column4.name=MEMRY_SIZE@table1.column5.name=MEMRY_ALLO@table1.column6.name=MEMRY_USED@table1.column7.name=OV_UN_ALLO@table1.column8.name=OV_UN_USED@table1.column9.name=M_ALLO_P@table1.column10.name=M_USED_P@table1.column11.name=M_UNALLO_P@table1.column12.name=M_UNUSED_P@table1.column13.name=ACTV_COUNT@table1.column14.name=ALC_PER_VM@table1.column15.name=USD_PER_VM@table1.column16.name=M_ALLO_FIT@table1.column17.name=M_USED_FIT@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=OV_UN_USED@order1.sequence=DESCENDING@orderCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV1.KV1HOSTMG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV1.KV1HOSTMG',
'SYSTEM.PARMA("TIMEOUT","600",3)');


